#template--21425193124089__scrolling_banner_mXYFEr {
  background-color: #FE6F10 !important;
}

#template--21425193124089__scrolling_banner_mXYFEr > * {
  background-color: #FE6F10 !important;
}

#template--21425193124089__video_with_text_CHi9ng video,
#template--21425193124089__video_with_text_CHi9ng iframe {
  aspect-ratio: 1 / 1 !important;
  width: 100% !important;
  height: auto !important;
  object-fit: cover !important;
}
